/*
Author: WebThemez.com
Website: http://webthemez.com
Note: Please do not remove the footer backlink (webthemez.com)--(if you want to remove contact: webthemez@gmail.com)
Licence: Creative Commons Attribution 3.0** - http://creativecommons.org/licenses/by/3.0/
/*General*/

.thumbnail {
	position: relative;
	margin: 0;
	border-radius: 0;
	box-shadow: none;
	border: none;
	padding: 0;
	background: none; 
	padding: 4px;
}
.thumbnail time {
	background: #f11d25;
	padding: 5px 0;
	display: block;
	text-indent: 12px;
	color: #fff;
}
.thumbnail .caption {
	padding: 9px 0 0;
	color: #606577;
}
.thumbnail .caption:hover {
}
.thumbnail .caption a {
	font: 20px;
}
.slideUp {
	top: -100px;
}

/* ------- */

.isotopeWrapper article {
	margin-bottom: 30px;
}
#portfolio {
}
#portfolio img {
	width: 100%;
}
#portfolio article p {
	margin-bottom: 1.45em;
	/*set next row on the baseline*/;
}
nav#filter {
	margin-bottom: 1.5em;
}
nav#filter li {
	display: inline-block;
	margin: 10px;
}
nav#filter a {
	padding: 4px 12px;
	line-height: 20px;
	border: 1px solid #f11d25;
	text-decoration: none;
	color: #f11d25;
	font-size: 14px;
}
nav#filter a.current {
	background: #f11d25;
	color: #fff;
}
.iconColor .fa {
	color: #ee0c45;
}
.portfolio-items article img {
	width: 100%;
}
.portfolio-item {
	display: block;
	position: relative;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.portfolio-item img {
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	-ms-transition: all 300ms linear;
	transition: all 300ms linear;
}
.portfolio-item .portfolio-desc {
	display: block;
	opacity: 0;
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
	color: rgba(220, 220, 220);
}
.fancybox-overlay {
	background: rgba(0, 0, 0, 0.64);
}
.portfolio-item:hover .portfolio-desc {
	padding-top: 20%;
	height: 100%;
	transition: all 200ms ease-in-out 0s;
	opacity: 1;
	background: rgba(61, 61, 61, 0.67);
}
.portfolio-item .portfolio-desc a {
	color: #fff;
	text-align: center;
	display: block;
}
.portfolio-item .portfolio-desc a:hover {
	/*text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.7);*/
	text-decoration: none;
}
.portfolio-item .portfolio-desc .folio-info {
	top: -20px;
	padding: 30px;
	height: 0;
	opacity: 0;
	position: relative;
}
.portfolio-item:hover .folio-info {
	height: 100%;
	opacity: 1;
	transition: all 500ms ease-in-out 0s;
	top: 5px;
}
.portfolio-item .portfolio-desc .folio-info h5 {
	text-transform: uppercase;
	text-align: center;
	font-weight: bold;
	font-size: 1.4em;
}
.portfolio-item .portfolio-desc .folio-info p {
	color: #ffffff;
	font-size: 12px;
}
.newsBox {
	margin-bottom: 12px;
}
.newsBox img {
	width: 100% !important;
}


/**
  MEDIA QUERIES
*/
@media (max-width: 767px) {
#head.secondary {
	height: 80px;
	min-height: 80px;
	background-size: initial;
}
#camera_wrap_4, #head{
height:480px !important;
}
#head .lead {
	font-size: 34px;
}
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
#quote-carousel {
	margin-bottom: 0;
	padding: 0 40px 30px 40px;
	margin-top: 30px;
}
}

@media (max-width: 767px) {
.navbar-collapse ul {
	text-align: right;
	margin-right: 0px;
}
}

/* Small devices (tablets, up to 768px) */
@media (max-width: 768px) {
/* Make the indicators larger for easier clicking with fingers/thumb on mobile */
#camera_wrap_4, #head{
height:480px !important;
}
.navbar-inverse .navbar-nav > li > a, .navbar-inverse .navbar-nav > .open ul > a {
	font-size: 13px;
}
    .navbar-inverse .navbar-nav > li > a, .navbar-inverse .navbar-nav > .open ul > a {
text-align: right;
}
#quote-carousel .carousel-indicators {
	bottom: -20px !important;
}
#quote-carousel .carousel-indicators li {
	display: inline-block;
	margin: 0px 5px;
	width: 15px;
	height: 15px;
}
#quote-carousel .carousel-indicators li.active {
	margin: 0px 5px;
	width: 20px;
	height: 20px;
}
.footer2 p {
	margin: 0;
	text-align: center;
}
}

@media (max-width: 420px) {
    .navbar-inverse {
background: rgba(0, 0, 0, 0.8);
    }
#camera_wrap_4, #head{
height:380px !important;
}
.da-slide h2 {
	font-size: 28px;
}
.da-slide p {
	font-size: 19px;
	font-weight: 400;
}
}
